<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Coduri vestimentare" source-language="ro">
  <item>
    <word>ÎNTREBAREA</word>
    <clue></clue>
    <rationale>Dacă nu ştii ce să porţi la noul loc de muncă este bine să-l întrebi pe angajator, poate chiar în timpul interviului</rationale>
  </item>
  <item>
    <word>SIGURANŢA</word>
    <clue></clue>
    <rationale>Hainele potrivite te vor proteja şi îţi vor permite să îţi faci munca aşa cum trebuie</rationale>
  </item>
  <item>
    <word>UNIFORMA</word>
    <clue></clue>
    <rationale>Dacă ai o uniformă trebuie să o porţi</rationale>
  </item>
</learningObject>
